### Enumeration

# GimpUi SizeEntryUpdatePolicy

#### Declaration

    enum GimpUi.SizeEntryUpdatePolicy

#### Description [src]

Update policies for `GimpSizeEntry`.

#### Members

Name | Description
--- | ---
`GIMP_SIZE_ENTRY_UPDATE_NONE` | The size entry’s meaning is up to the user.
`GIMP_SIZE_ENTRY_UPDATE_SIZE` | The size entry displays values.
`GIMP_SIZE_ENTRY_UPDATE_RESOLUTION` | The size entry displays resolutions.